@charset "utf-8";
/* CSS Document */
.mainnineleft{width:435px; float:left;}
.mainnineleftcon1{width:366px; margin:20px auto 0; border-bottom:1px #BBB solid;}
.mainnineleftcon1 ul{width:356px; list-style:none; padding-top:11px; padding-bottom:11px;}
.mainnineleftcon1 ul li{float:left; display:block; width:160px; height:13px; text-align:center; border-left:1px #BBB solid; }
.mainnineleftcon1 ul li a{color:#B8B8B8; font-size:13px; text-decoration:none; font-weight:bold;}
.mainnineleftcon1 ul li.on a,.mainnineleftcon1 ul li a:hover{color:#444444;}
.mainnineleftcon2{width:434px; min-height:780px; padding-top:20px; border-right:1px #BBB solid;}
.mainnineleftcon2 table{width:414px; margin:0 auto;}
.mainnineleftcon2 table tr{height:25px; line-height:25px; border-bottom:1px #EEEEEE solid;}
.mainnineleftcon2 table tr td{color:#444; font-size:11px;}
.mainnineleftcon21{width:410px; margin:10px auto 0;}
.mainnineleftcon21 p{line-height:15px; color:#444; font-size:11px;}
.mainnineleftcon22{width:410px; height:80px; margin:10px auto 0; text-align:right;}
.mainnineleftcon23{width:410px; margin:0 auto;}
.mainnineleftcon23 p{line-height:17px; color:#444; font-size:12px;}
.mainnineleftcon24{width:410px; margin:20px auto 0; padding-bottom:20px; text-align:center;}
.mainnineright{width:580px; float:right;}
.mainnineright1{width:580px; height:855px; position:relative;}
.slides_container{width:580px; position:absolute; left:0; top:256px;}

.mainnineright1 ul.pagination{width:180px; position:absolute; left:27px; top:742px; list-style:none;}
.mainnineright1 ul.pagination li{float:left; display:block; width:39px; height:40px; border:1px #CCC solid; margin-left:3px; _margin-left:1px;}
.mainninerightcon1{width:230px; position:absolute; /*left:5px;*/ top:788px; left:-6px;}
.mainninerightcon1 ul{width:230px; list-style:none;}
.mainninerightcon1 ul li{float:left; display:block; width:22px; padding-left:6px;}
/*.mainninerightcon2{width:113px; height:20px; line-height:20px; text-align:center; position:absolute; left:233px; top:742px; border:1px #CCC solid; font-size:10px;}
.mainninerightcon2 a{color:#444; font-size:10px; font-family:Arial;}*/
.mainninerightcon2{width:115px; height:22px; position:absolute; left:233px; top:742px;}
.mainninerightcon3{width:113px; position:absolute; left:233px; top:774px; border:1px #CCC solid;}
.mainninerightcon3 ul{width:113px; list-style:none; padding-top:4px; padding-bottom:4px;}
.mainninerightcon3 ul li{float:left; display:block; width:34px; padding-left:3px;}
.mainninerightcon4{width:193px; height:76px; background:url(../images/mainninerightcon4bg.jpg) no-repeat center top; position:absolute; left:356px; top:742px;}
.textbox{width:182px; margin-top:27px; padding-left:5px;}
.textstyle2{width:180px; height:24px; line-height:24px; color:#333; font-size:12px; border:1px #CCC solid;}
.addbut{width:83px; margin-top:2px; padding-left:55px;}
.buttonstyle{width:83px; height:18px; background:url(../images/addbut.jpg) no-repeat center top; cursor:pointer; border:0 none;}
.mainten{width:1024px;}
.mainten1{width:1024px; height:25px; line-height:25px; color:#525252; font-size:13px; font-weight:bold;}
.mainten2{width:1024px; background-color:#EEEEEE;}
.maintenleft{width:458px; float:left;}
.maintenleftlist{width:458px; height:85px; position:relative;}
.maintenleftcon1{position:absolute; left:11px; top:13px;}
.maintenleftcon2{position:absolute; left:128px; top:13px; width:325px;}
.maintenleftcon2 p{line-height:25px; color:#525252; font-size:13px;}
.maintenleftcon2 p a{color:#525252; font-weight:bold;}
.maintenright{width:566px; float:right;}
.maintenrightcon1{width:542px; height:402px; margin:15px auto 0;}
.mainten3{width:1024px; margin-top:20px; border-top:1px #CCC dashed; padding-top:10px;}
.mainten3 p{line-height:30px; color:#525252; font-size:13px;}

.pic_title1{width:580px; position:absolute; left:0; top:26px;}
.pic_title1 span{display:block; width:100%; height:30px; overflow:hidden; line-height:30px; color:#444; font-size:22px; font-weight:bold; font-family:Arial;}
.pic_title1 p{width:100%; height:30px; line-height:30px; color:#444; font-size:13px; font-family:Arial;}
.pic_title2{position:absolute; left:9px; top:96px;}
.compare_but{width:50px; height:80px; background:url(../images/compare_but.jpg) no-repeat center top; border:0 none; cursor:pointer;}
.pic_title3{position:absolute; left:80px; top:96px;}
.subscribe_but{width:50px; height:80px; background:url(../images/subscribe_but.jpg) no-repeat center top; border:0 none; cursor:pointer;}
.pic_title4{width:320px; position:absolute; left:260px; top:98px;}
.pic_title4 ul{width:320px; list-style:none;}
.pic_title4 ul li{float:left; display:block; margin-left:6px; _margin-left:3px; margin-top:6px; width:57px; height:33px;}